<webbox id="menu">
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td class="{{proj_list}}"><a href="javascript:select_tab('proj_list')">List of Projects</a></td>
    <td width="3"></td>
    <td class="{{proj_details}}"><a href="javascript:select_tab('proj_details')">Project Details</a></td>
    <td width="3"></td>
    <td class="{{preference_list}}"><a href="javascript:select_tab('preference_list')">Preference List</a></td>
    <td width="3"></td>
    <if condition="'{{ADMIN}}'=='true'">
      <td class="{{users}}"><a href="javascript:select_tab('users')">Users</a></td>
      <td width="3"></td>
      <td class="{{modify}}"><a href="javascript:select_tab('modify')">Modify</a></td>
      <td width="3"></td>
    </if>
    <td class="{{about}}"><a href="javascript:select_tab('about')">About Top10</a></td>
  </tr>
</table>
</webbox>
